@charset "UTF-8";




/* ========================================================
  
  Common

======================================================== */
.c-txt--bld {
	margin: 2.4em auto;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.c-txt--bld {
	margin: 1.4em auto 2em;
}
}


/* ========================================================
  
  Layout

======================================================== */

/*---------------------------------------------------------
 Cost
---------------------------------------------------------*/
.consul-fee {
	text-align: center;
	position: relative;
	font: var(--font-min);
	font-size: min(5vw,411%);
	line-height: 1.4;
	letter-spacing: .18em;
	margin-bottom: .4em;
}
.consul-fee .cost-price {
	font-size: 72%;
}
.consul-fee .cost-price span {
	position: relative;
	display: inline-block;
	font-size: 280%;
	font-style: italic;
	line-height: 0.8;
	vertical-align: -0.05em;
	margin-right: .1em;
}
.consul-fee .cost-price span::before {
	position: absolute;
	content: "";
	background: url(../images/price/accent.svg) no-repeat;
	background-size: contain;
	width: .15em;
	height: .16em;
	top: 0.1em;
	right: -0.3em;
}

.consul-fee + .c-txt--bld {
	margin-top: 1.2em;
}

.tax {
	display: block;
	text-align: right;
	color: var(--color-org);
	font-size: 100%;
	line-height: 1.5;
	margin-bottom: .5em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.consul-fee {
	font-size: 180%;
}
}

/* Cost - cost-item
-----------------------------------------------*/
.cost-wrap {
	display: grid;
	row-gap: min(6vw,4em);
}

.cost-img {
	max-width: max-content;
}

.cost-hdg {
	padding-bottom: 1.2em;
	margin-bottom: 1.4em;
	border-bottom: 1px solid #ccc;
}
.cost-ttl {
	color: var(--color-grn);
	font-size: min(2.4vw,155%);
	letter-spacing: .08em;
	margin-bottom: .2em;
}
.cost-price {
	font: var(--font-min);
	color: var(--color-org);
	font-size: min(2.6vw,176%);
	letter-spacing: .1em;
	line-height: 1.5;
}
.cost-price span {
	font: var(--font-en);
	font-size: 166%;
	line-height: 1;
}

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.cost-wrap.is-col2 {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(2,min(48%,550px));
	row-gap: min(5vw,3.5em);
}
.cost-wrap.is-max .cost-item {
	display: grid;
	justify-content: space-between;
	grid-template-columns: 37% 60%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.cost-wrap {
	row-gap: 2.5em;
}

.cost-img {
	width: 80%;
	margin: 0 auto 6%;
}

.cost-hdg {
	text-align: center;
	margin-bottom: 1.2em;
}
.cost-ttl {
	font-size: 105%;
}
.cost-price {
	font-size: 110%;
}
}



/*---------------------------------------------------------
 Warranty
---------------------------------------------------------*/
.warranty {
	text-align: center;
	background: linear-gradient(to right, transparent, #f0eee9, transparent);
	box-shadow: 0 210px 20px -200px rgb(0 0 0 / 0.2);
}
.warranty .c-txt--fuki {
	font-size: min(2.2vw,147%);
	margin-bottom: 1em;
}
.war__ttl {
	width: 60%;
	max-width: max-content;
	margin: 0 auto 1em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.warranty {
	box-shadow: 0 65px 16px -60px rgb(0 0 0 / 0.2);
}
.warranty .c-txt--fuki {
	font-size: 110%;
}
.war__ttl {
	width: 80%;
}
}


/*---------------------------------------------------------
 Payment
---------------------------------------------------------*/

/* Payment - card
-----------------------------------------------*/
.card-list {
	width: 70%;
	max-width: 805px;
	display: grid;
	grid-template-columns: repeat(5,18.2%);
	justify-content: space-between;
	row-gap: 1em;
	margin-inline: auto;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.card-list {
	width: 100%;
	row-gap: .5em;
}
}

/* Payment - loan-point
-----------------------------------------------*/
.loan-point {
    display: grid;
	row-gap: 2em;
}
.loan-point > li {
	background-color: var(--color-bei);
	padding: 10% 6.5%;
}
.loan-point > li img {
	width: 36%;
	max-width: 120px;
	margin: 0 auto 5%;
}
.loan-point .c-hdg--min {
	text-align: center;
	font-size: min(2.2vw,147%);
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.loan-point {
	justify-content: space-between;
	grid-template-columns: repeat(3,32.5%);
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.loan-point {
	row-gap: .8em;
}
.loan-point > li {
	padding: 7% 6.5% 9%;
}
.loan-point > li img {
	width: 25%;
}
.loan-point .c-hdg--min {
	font-size: 120%;
}
}


/*---------------------------------------------------------
 Deduction
---------------------------------------------------------*/
.ded-calc .c-hdg--min {
	text-align: center;
	padding-bottom: .8em;
	margin-bottom: 1em;
	border-bottom: 1px solid #FFF;
}
.ded-calc > div {
	max-width: max-content;
	margin-inline: auto;
}
.ded-calc .formula {
	max-width: max-content;
	font-size: min(1.76vw,138%);
	font-weight: var(--fw-bold);
	line-height: 1.5;
	letter-spacing: .08em;
	font-feature-settings: "halt";
	white-space: nowrap;
	margin-inline: auto;
}
.ded-calc .formula span {
	vertical-align: middle;
}
.ded-calc .formula span:first-child {
	color: var(--color-grn-300);
}
.ded-calc .formula span:last-child {
	font-size: 83%;
}
.ded-calc .formula small {
	font-size: 68%;
}
.ded-calc .c-txt--ast {
	color: var(--color-org);
	font-size: 98%;
	text-align: right;
	margin-top: .5em;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

.ded-calc .formula {
	font-size: 2.2vw;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.ded-calc .formula {
	font-size: 110%;
	letter-spacing: .05em;
}
.ded-calc .c-txt--ast {
	font-size: 85%;
}
}



/*---------------------------------------------------------

---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}